Subject: RE: PDB H atom name convention

From: "Axel Mathieu" <[email-masked]>
Date: Mon, 18 Nov 2002 09:15:53 -0500

You might find what you need here :

http://www.rcsb.org/pdb/docs/format/pdbguide2.2/guide2.2_frame.html

A mirror site of the protein data bank ...

Axel

-----Original Message-----
From: Szilveszter Juhos [mailto:[email-masked]] 
Sent: 18 novembre, 2002 06:05
To: Computational Chemistry List
Subject: CCL:PDB H atom name convention

Dear CCL,

I could not find a definitive guide how the hydrogens in PDB files should 
be called. There is an advisory with some IUPAC->PDB hints at 
http://www.rcsb.org/pdb/lists/pdb-l/199907/msg00013.html , but I hope 
there is a concise on-line version somewhere since this list does not 
include nucleic acid residues I need. The article they are referring to

J.L.Markley, et al., "Recommendations for the Presentation of NMR Structures of Proteins and Nucleic Acids," Pure & Appl. Chem., 70 (1998): 117-142

is still a recommendation or an accepted standard? If you know an URL (or an article) that serves as the standard, please let me know.  Thanks:

Szilva

-= This is automatically added to each message by mailing script =- [email-masked] -- To Everybody  | [email-masked] -- To Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]